

/* -relatieve tabelbreedte afhankelijk van scherm resolutie in algemeenopmaak.css -
- div id="tabel" gegruikt om tabel ronde hoeken te geven in cv artistiek: td achtergrondkleur daar uitgezet - 
*/




#tabel{
position:relative;
z-index:1; /*zorgt ervoor dat tabel boven div #houder ligt om links werkzaam te houden (voorwaarde is position element*/
background-color:white;
margin-top:2% ;/*afstand tot menu */ 
margin-left:12%;
width:85%;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
-khtml-border-radius:15px;
}

/*achtergrond cellen wit i.v.m. ronde hoeken tabel (radius td)*/

td{
padding-right:10px;
/*padding-right:0.2%;*/
/*padding-top:3px;*/
padding-top:0.2%;
/*padding-bottom:3px;*/
padding-bottom:0.2%;
line-height:130%;
text-align:left;
vertical-align:top;
background-color:white;
}

#td1{
vertical-align:middle;
}

th{
background-color:#99CC33;
text-align:left;
}

#opmaak_tabel thead td{
background-color:#99CC33;
}

#opmaak_tabel #td1{
-moz-border-radius-topleft:15px;
-webkit-border-top-left-radius:15px;
border-top-left-radius:15px;
height:75px;
}

#opmaak_tabel #td2{
-moz-border-radius-topright:15px;
-webkit-border-top-right-radius:15px;
border-top-right-radius:15px;
width:20%;
}

#opmaak_tabel #td3{
-moz-border-radius-bottomleft:30px;
-webkit-border-bottom-left-radius:30px;
border-bottom-left-radius:30px;
/* bepaald breedte van totale 1e colom*/
width:18%;
}

#opmaak_tabel #td4{
-moz-border-radius-bottomright:30px;
-webkit-border-bottom-right-radius:30px;
border-bottom-right-radius:30px;
}

#opmaak_tabel{
border-collapse:collapse;
}

a#popupvl table{
display: none; 
color:#000000;
}

table a:link{
color:#990000;
font-weight:normal;
font-style:italic;
}

table a:visited{
color:#990000;
text-decoration: none;
font-style:italic;
font-weight:normal;
}

a#popupvl:hover table{
display: table;
position: absolute;
left: 10%; 
top:15%;
width: 45%; 
font-size:80%; 
border:thin solid #FF9900; 
padding:1%;
background-color: white;
border-radius:15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
}

a#popupvl:hover table td{
padding-top:0.4%;
padding-bottom:0.4%;
}

a#popupvl:hover table td h3{
padding-top:5%; /* ie8 */
}

table a:hover{
color:#990000;
font-weight:bold;
font-style:normal;
}

table a:active{
color: #990000;
font-style:italic;
}

ul.a{
list-style-type:circle;
line-height:120%;
}

ul.b{list-style-image:url('muzieknoten.png');
}

td.pad{
padding-top:0px;
padding-bottom:10px;
}

/*aleen toegepast in cv artistiek*/
.nobr{
white-space:nowrap;
}

.fotocva{
width:15%;
height:auto;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
}

.fotocva:hover{
width:50%;
height:auto;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

span.nobr{
display:inline;
}



